Subject: bug#17411: 24.4.50; emacs_backtrace.txt

From: Eli Zaretskii <[email-masked]>
Date: Mon, 12 May 2014 21:33:06 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 12 May 2014 14:18:36 -0400
> 
> > So I think the only practical way of obtaining this information is to
> > add eassert's that will tell you which one is it.
> 
> But I don't know what to add where, at this point.

Maybe I misunderstood.  You said:

> It might also be interesting to look at `i' to see whether it's
> hopelessly messed up, or if it looks "incorrect but sanish".

So I thought about an eassert that will catch something "hopelessly
messed up", for example.